.mediaViewInfo {
	--web-view-name: salata;
	--web-view-id: salata;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: salata;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.salata_Class {
	position: absolute;
	width: 430px;
	height: 2067px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: salata;
	--web-view-id: salata;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.biv_Class {
	fill: rgba(61,76,51,1);
}
.biv {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.biw_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.bix_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.biy_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.biz_Class {
	border: 0;
	left: 30px;
	top: 1303.176px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bja_Class {
	border: 0;
	left: 30px;
	top: 846.372px;
	position: absolute;
	overflow: visible;
	width: 110px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bjb_Class {
	border: 0;
	left: 30px;
	top: 1336.176px;
	position: absolute;
	overflow: visible;
	width: 201px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bjc_Class {
	border: 0;
	left: 30px;
	top: 879.372px;
	position: absolute;
	overflow: visible;
	width: 201px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bjd_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bjd {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 1410.176px;
}
.bje_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bje {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 934.372px;
}
.bjf_Class {
	border: 0;
	left: 32px;
	top: 1414.176px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjg_Class {
	border: 0;
	left: 30px;
	top: 938.372px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjh_Class {
	border: 0;
	left: 112px;
	top: 1414.176px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bji_Class {
	border: 0;
	left: 112px;
	top: 938.372px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjj_Class {
	fill: rgba(255,255,255,1);
}
.bjj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 98px;
	top: 1423.176px;
}
.bjk_Class {
	fill: rgba(255,255,255,1);
}
.bjk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96px;
	top: 947.372px;
}
.bjl_Class {
	border: 0;
	left: 29px;
	top: 2022px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.bjm_Class {
	border: 0;
	left: 222px;
	top: 618.262px;
	position: absolute;
	overflow: visible;
	width: 177px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bjn_Class {
	border: 0;
	left: 200px;
	top: 651.262px;
	position: absolute;
	overflow: visible;
	width: 199px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bjo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bjo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 706.262px;
}
.bjp_Class {
	border: 0;
	left: 272px;
	top: 710.262px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjq_Class {
	border: 0;
	left: 354px;
	top: 710.262px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjr_Class {
	fill: rgba(255,255,255,1);
}
.bjr {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 719.262px;
}
.bjs_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.345px;
	top: 711.897px;
	overflow: visible;
}
.bjt_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bju_Class {
	border: 0;
	left: 30px;
	top: 401.262px;
	position: absolute;
	overflow: visible;
	width: 123px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bjv_Class {
	border: 0;
	left: 30px;
	top: 434.262px;
	position: absolute;
	overflow: visible;
	width: 180px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bjw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bjw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -43.77px;
	top: 505.262px;
}
.bjx_Class {
	border: 0;
	left: 28.23px;
	top: 509.262px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjy_Class {
	border: 0;
	left: 110.23px;
	top: 509.262px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bjz_Class {
	fill: rgba(255,255,255,1);
}
.bjz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96.23px;
	top: 518.262px;
}
.bka_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 183.27px;
	top: 512.262px;
	overflow: visible;
}
.bkb_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bkc_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 184.27px;
	top: 1415.811px;
	overflow: visible;
}
.bkd_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bke_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 34px;
	top: 182px;
	overflow: visible;
}
.bkf_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bkf {
	overflow: visible;
	position: absolute;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bkg_Class {
	border: 0;
	left: 21px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bkh_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 140px;
	top: 182px;
	overflow: visible;
}
.bki_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bki {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bkj_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 153px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bkk_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 60px;
	top: 222px;
	overflow: visible;
}
.bkl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bkl {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bkm_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bkn_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 137px;
	top: 222px;
	overflow: visible;
}
.bko_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bko {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bkp_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bkq_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 229px;
	top: 222px;
	overflow: visible;
}
.bkr_Class {
	fill: rgba(90,107,78,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bkr {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bks_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.bkt_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 312px;
	top: 180px;
	overflow: visible;
}
.bku_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bku {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bkv_Class {
	border: 0;
	left: 8px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bkw_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 316px;
	top: 222px;
	overflow: visible;
}
.bkx_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bkx {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bky_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bkz_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.bla_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bla {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.blb_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.blc_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.bld_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bld {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ble_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.blf_Class {
	border: 0;
	left: 208px;
	top: 1069.869px;
	position: absolute;
	overflow: visible;
	width: 189px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.blg_Class {
	border: 0;
	left: 208px;
	top: 1112.067px;
	position: absolute;
	overflow: visible;
	width: 189px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.blh_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.blh {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 1199.468px;
}
.bli_Class {
	border: 0;
	left: 272px;
	top: 1203.468px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.blj_Class {
	border: 0;
	left: 354px;
	top: 1203.468px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.blk_Class {
	fill: rgba(255,255,255,1);
}
.blk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 339px;
	top: 1212.468px;
}
.bll_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.77px;
	top: 1205.602px;
	overflow: visible;
}
.blm_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bln_Class {
	border: 0;
	left: 344px;
	top: 1095.468px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.blo_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 328.326px;
	top: 1097.468px;
	overflow: visible;
}
.blp_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.blq_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 268px;
	overflow: visible;
}
.blr_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.blr {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bls_Class {
	fill: rgba(61,76,50,1);
}
.bls {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.blt_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.blt {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.blu_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 300px;
	overflow: visible;
}
.blv_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.blv {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.blw_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.blx_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 306px;
	top: 263px;
	overflow: visible;
}
.bly_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bly {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.blz_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bma_Class {
	position: absolute;
	width: 348.25px;
	height: 428.729px;
	left: 41.5px;
	top: 1552.564px;
	overflow: visible;
}
.bmb_Class {
	border: 0;
	left: 0.25px;
	top: 52.729px;
	position: absolute;
	overflow: visible;
	width: 289px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bmc_Class {
	border: 0;
	left: 306.25px;
	top: 53.144px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.bmd_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.bme_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bme {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.75px;
	top: 24px;
	transform: matrix(1,0,0,1,0,0);
}
.bmf_Class {
	position: absolute;
	width: 256.961px;
	height: 256.437px;
	left: 230.135px;
	top: 782.781px;
	overflow: visible;
}
.bmg_Class {
	position: absolute;
	width: 249.961px;
	height: 249.452px;
	left: 221.77px;
	top: 348.883px;
	overflow: visible;
}
.bmh_Class {
	position: absolute;
	width: 244.269px;
	height: 243.77px;
	left: -43.269px;
	top: 563.968px;
	overflow: visible;
}
.bmi_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 275.555px;
	height: 275.031px;
	left: -69.555px;
	top: 1003.369px;
	overflow: visible;
}
.bmj_Class {
	position: absolute;
	width: 371.121px;
	height: 371.475px;
	left: 173.055px;
	top: 1213.468px;
	overflow: visible;
}